Bug 12283 - anaconda dies on an attempt of "update"
Summary: anaconda dies on an attempt of "update"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 21:39 UTC by Michal Jaegermann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-18 18:08:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error messages transcribed from anaconda screen (1.17 KB, text/plain)
2000-06-14 21:41 UTC, Michal Jaegermann
no flags Details

Description Michal Jaegermann 2000-06-14 21:39:55 UTC
Trying to "update" freshly installed beta1 trips anaconda on
package choices.  Details and traceback attached to protect
against this form.

  Michal
  michal@harddata.com

Comment 1 Michal Jaegermann 2000-06-14 21:41:36 UTC
Created attachment 478 [details]
error messages transcribed from anaconda screen

Comment 2 Brock Organ 2000-06-27 15:26:19 UTC
thank you for your report! 

does this still occur using beta2 ...?

Comment 3 Brock Organ 2000-07-18 18:08:52 UTC
this fix is verified in post-beta3 internal build ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.